Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: Invent Yourself <[email-masked]>
Date: Wed, 29 Aug 2001 15:35:26 -0400 (EDT)

On Wed, 29 Aug 2001, Rob Speer wrote:

> On Wed, Aug 29, 2001 at 01:38:40PM -0400, Invent Yourself wrote:
> > If they are equivalent (I'd like to see somebody argue that they are not!)
> > why not use jei as it's shorter?
>
> People _have_ been arguing that they are not equivalent.
> They take the words "truth value" in the ma'oste extremely literally and say
> that this means the entire jei-clause is replaced with 'true' or 'false'.
>
> Of course, I think that interpretation is a load of {malfesti}.

And you're right. It turns the Book's example sentence into nonsense:

mi ba jdice le jei dy. zekri gasnu
I will decide whether D. is a criminal

If D. happens to be a crook, this sentence means "I will decide true"?
What an uncooperative interpretation!

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950